
/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
#ewsmenu_main {
	height:			100px;
	padding:		0;
	position:		relative;
}
#ewsmenu_main>li {
	position:		static;
	display:block;
	float:left;
	font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif;
}

#ewsmenu_main a {
	border-top:		none;
	color:#c6c6c6;
}
#ewsmenu_main li ul {
	width:			780px;
	}
#ewsmenu_main li li {
	position:		relative;
}
#ewsmenu_main li li ul {
	width:			13em;
	display:none;
}
#ewsmenu_main li li li {
	display:none;
	width:			100%;
}
#ewsmenu_main ul li {
	width:			auto;
	float:			left;
}
#ewsmenu_main>li>a {
	border:	none;
	color:#f8f8eb; 
	display: block;
	font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif;
	padding: 0 20px;
	font-size:16px;
	text-decoration: none;
	text-transform:uppercase;
	height:60px;
}
#ewsmenu_main>li.selected {
}
#ewsmenu_main>li a.selected {
	color:#000;
}
#ewsmenu_main>li:hover {
}
#ewsmenu_main>li>a:hover {
}
#ewsmenu_main li li a {
	background:none;
	color:#000000;
	}
	#ewsmenu_main li li a:hover {
		background:none;
		color:#852403;
		}
#ewsmenu_main li.selected a {
	color:#fff;
}
#ewsmenu_main li.selected li a { background:none; color:#ddf6f8; }
#ewsmenu_main li.selected li a:hover { background:none; color:#000; }
#ewsmenu_main li li.selected a {
	color:#852403;
	}
#ewsmenu_main li li.selected a:hover {
	color:#000;
	}
#ewsmenu_main li li.selected a {
	background:none;
	}
#ewsmenu_main li:hover>a,
#ewsmenu_main li.sfHover>a {
	color:#000;
}
#ewsmenu_main li:hover,
#ewsmenu_main li.sfHover {
}
#ewsmenu_main li a:hover,
#ewsmenu_main li.sfHover>a {
background:url(../images/menu-hover.png) bottom center no-repeat;
}
#ewsmenu_main li li a:hover,
#ewsmenu_main li li.sfHover>a {
	background:none;
}
#ewsmenu_main ul li:hover,
#ewsmenu_main ul li.sfHover,
ul#ewsmenu_main ul li:hover li,
ul#ewsmenu_main ul li.sfHover li,
#ewsmenu_main ul a:focus, #ewsmenu_main ul a:hover, #ewsmenu_main ul a:active {
}
ul#ewsmenu_main li li li:hover,
ul#ewsmenu_main li li li.sfHover,
#ewsmenu_main li li.current li.current,
#ewsmenu_main ul li li a:focus, #ewsmenu_main ul li li a:hover, #ewsmenu_main ul li li a:active {
	/*background:		#E6EEFF;*/
}
ul#ewsmenu_main .current ul,
 {
	left:			0;
	top:			4.5em; /* match top ul list item height */
}
ul#ewsmenu_main ul li:hover ul,
ul#ewsmenu_main ul li.sfHover ul { display:none; }
ul#ewsmenu_main .current ul ul {
	display:none;
}

#ewsmenu_main li li.current > a {
	font-weight:	normal;
}

/*** point all arrows down ***/
/* point right for anchors in subs */
#ewsmenu_main ul .sf-sub-indicator { background-position: -10px -100px; }
#ewsmenu_main ul a > .sf-sub-indicator { background-position: 0 -100px; }
/* apply hovers to modern browsers */
#ewsmenu_main ul a:focus > .sf-sub-indicator,
#ewsmenu_main ul a:hover > .sf-sub-indicator,
#ewsmenu_main ul a:active > .sf-sub-indicator,
#ewsmenu_main ul li:hover > a > .sf-sub-indicator,
#ewsmenu_main ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/*** remove shadow on first submenu ***/
#ewsmenu_main > li > ul {
	background: transparent;
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}
